#header.f-ms { position:relative; z-index:1000; padding:15px 5% 10px }
#main-nav.f-ms { z-index:0; float:right }
#logo-div.f-ms { z-index:0; clear:both }
#hamburger-wrapper.f-ms { position:absolute; width:auto; top:15px; right:5%; z-index:1; display:none }
#hamburgericon.f-ms { width:40px; overflow:hidden }
#hamburgercloseicon.f-ms { width:40px; overflow:hidden }
#main.f-ms { z-index:0 }
@media screen and (max-width:500px)
{
	#main-nav.f-ms { display:none }
	#logo-div.f-ms { max-width:250px; position:relative; z-index:10 }
	#hamburger-wrapper.f-ms { display:block }
}
